<?xml version="1.0" encoding="utf-8" ?>
<ImpsConfiguration>
  <Portraits>
    <file name="1.jpg">群形象1</file>
    <file name="2.jpg">群形象2</file>
    <file name="3.jpg">群形象3</file>
    <file name="4.jpg">群形象4</file>
  </Portraits>
</ImpsConfiguration>